package com.qmth.teachcloud.mark.params;

import com.qmth.teachcloud.mark.dto.mark.manage.TrackDTO;
import com.qmth.teachcloud.mark.entity.*;
import org.apache.commons.lang3.StringUtils;

import java.util.ArrayList;
import java.util.LinkedList;
import java.util.List;

/**
 * 标准评卷结果对象(管理员直接分打)
 */
public class MarkHeaderResult {

    public static final String SPLIT = ",";

    private Long examId;
    private String paperNumber;

    private List<MarkHeaderGroupResult> groups;

    public Long getExamId() {
        return examId;
    }

    public void setExamId(Long examId) {
        this.examId = examId;
    }

    public String getPaperNumber() {
        return paperNumber;
    }

    public void setPaperNumber(String paperNumber) {
        this.paperNumber = paperNumber;
    }

    public List<MarkHeaderGroupResult> getGroups() {
        return groups;
    }

    public void setGroups(List<MarkHeaderGroupResult> groups) {
        this.groups = groups;
    }

}
